main {
    display: flex;
    flex-direction: column;
    margin-top: 64px;
}

.titles {
    width: 80%;
    margin: 0 auto;
    font-family: 'Nunito', sans-serif;
}

.titles .title {
    margin-bottom: 20px;
    font-size: 40px;
    font-weight: 800;
    color: rgb(82, 82, 82);
    color: rgb(61, 61, 61);
    text-align: center;
}

.titles .description {
    font-size: 25px;
    font-weight: 400;
    line-height: 1.5;
    letter-spacing: 0.015em; /* aumenta la separación entre letras */
    margin-bottom: 90px;
    color: black;
}

/* ------------- EPILOGUE SECTION ----------- */

.divider-fr {
    background-color: rgb(163, 131, 216);
    height: 2px;
    width: 75%;
    margin: 0 auto;
}

.epilogue {
    display: flex;
    flex-direction: column;
    padding: 96px 0 40px 0;
    width: 60%;
    margin: 0 auto;
}

.epilogue .e-text {
    text-align: center;
    font-style: italic;
    font-weight: 400;
    font-size: 24px;
    font-family: "Nunito", sans-serif;;
    margin-bottom: 32px;
}

.epilogue .e-readmore {
    margin: 0 auto;
    width: fit-content;
    padding: 14px 44px;
    border-radius: 16px;
    background-color: rgb(125, 70, 226);
    color: white;
    font-weight: 600;
    font-size: 20px;
    text-decoration: none;
    transition: background-color 0.1s ease-in;
}

.epilogue .e-readmore:hover {
    background-color: rgb(99, 50, 189);
}

.e-divider {
    margin: 0 auto;    
    margin-bottom: 40px;        
    height: 2px;
    width: 45%;
    background-color: rgb(210, 198, 226);

}

.disclaimer {
    width: 40%;
    background-color: rgb(236, 219, 255);
    border: 2px dashed rgb(128, 53, 224);
    padding: 32px 64px;
    margin: 0 auto;
    margin-bottom: 32px;
    font-family: "Nunito", sans-serif;;
    font-size: 24px;
    text-align: center;
    color: rgb(31, 31, 31);
}


/* ------------ MOBILE ---------- */ 

@media (max-width: 767px) {

    html, body {
        margin: 0;
        padding: 0;
        width: 100%;
        height: 100%;
        overflow-x: hidden!important;
    }

    .titles {
        margin-top: 32px;
    }

    .titles .title {
        margin-top: 0px;
        font-size: 28px;
        font-weight: 600;
        color: rgb(51, 51, 51);
    }

    .titles .description {
        text-align: center;
        font-size: 20px;
        margin-bottom: 48px;
    }

    .divider-fr {
        width: 60%;
    }

    .epilogue {
        padding-top: 48px;
        width: 85%;
    }
    
    .epilogue .e-text{
        font-size: 22px;
    }

    .epilogue .e-readmore {
        justify-content: center;
        margin: 0 auto;
        padding: 16px;
    }

    .disclaimer {
        width: 80%;
        padding: 4px;
        font-size: 21px;
        margin: 0 auto;
        justify-content: center;
        text-align: center;        
        margin-bottom: 32px;
        background-color: rgb(236, 219, 255);
    }

}

@media (orientation: landscape) and (pointer: coarse) {
    .titles {
        margin-top: 32px;
    }
    
    .titles .description {
        margin-bottom: 32px;
    }

    .epilogue {
        padding-top: 32px ;
    }

    .divider-fr {
        width: 70%;
    }

    .disclaimer {
        text-align: center;
    }

}

@media (orientation: portrait) and (pointer: coarse) {
    .titles .description {
        margin-bottom: 48px;
    }

    .epilogue {
        padding-top: 48px;
    }
}